body{font-family: "Open Sans",sans-serif;margin: 0px;padding-top: 0px;padding-bottom: 0px;}
html{
background: url(http://www.orenday.ru/img/bg01.jpg) fixed no-repeat top center #fff; 
	
	
	
}
a img{
border:none;
}
/*.page{position: relative;margin: 0 auto;background: white;min-height: 100px;overflow: hidden;z-index: 1;box-shadow: 0px 0px 5px #757575;border-radius: 0px;}*/
h2, h3{
margin: 0px;
}
.ban_v{
overflow: hidden;
margin-bottom: 5px; 
position: relative;
z-index: 10;
text-align: center;
}
.ban_v img{
    vertical-align: middle;
}

fieldset{
border:none;
}
#ajaxSearch_form{
width: 344px;
display: inline-block;
}
.logo{
float: left;
width: 240px;
}
.pad{
padding: 0 32px 0 32px; overflow: hidden;
}
.header{
margin-top: 5px;
overflow: hidden;
margin-bottom: 10px;
}
#ajaxSearch_input{
border: none;
height: 22px;
padding-left: 19px;
background: url(img/seach.png) no-repeat center left #DEDEDE;
width: 302px;
font-style: italic;
color: #818181;
}
#ajaxSearch_submit{
display: none;
}
.inf{
display: inline-block;
list-style: none;
margin: 0px;
padding: 0px;
margin-left: 0px;
}
.inf li{
float: left; 
}
.inf li a{
color: rgb(153, 153, 153);
padding-right: 5px;
padding-left: 5px;
font-size: 13px;
border-right: 1px solid #A8A8A8;
text-decoration: underline;
}
.inf li a:hover{
color:#000;
}
.inf li.last a{
border:none;
}
.search{
width: 545px;
float: left;
padding-top: 19px;
text-align: center;
}
.val {
width: 152px;
float: left;
text-align: center;
padding-top: 8px;
font-size: 14px;
margin-left: 22px;
line-height: 23px;

}

.val a {
color: #D80404;
}

.soc_but{
padding-top: 13px;
float: right;
}
.pogoda{
height: 70px;
overflow: hidden;
float: left;
width: 118px;
padding-top: 10px;
font-size: 14px;
}
.pogoda{
}
.nav{
clear: both;
border: 1px solid lightGrey;
border-top: 4px solid black;margin-bottom: 4px;
overflow: hidden;
}
.nav ul{
margin: 0px;
padding: 0px;
list-style: none; overflow: hidden;
}

.nav ul li{
float: left;
border-left: 1px solid lightGrey;
border-radius: 0px 0px 0px 0px;
margin-top: 0px;
}

.nav ul li span{
    padding-left: 10px;
    padding-right: 10px;
}
.nav ul li.item1 a{
display: block;
width: 25px;
height: 33px;
overflow: hidden;
background: url('/img/home-ico.png') no-repeat center 8px;
text-indent: -118px;min-width: 25px;}
.nav ul li:hover a, .nav ul li.active a{
color: #F8F8F8;
}
.nav ul li a{color: white;text-decoration: none;/* text-transform: uppercase; */line-height: 33px;font-size: 17px;/* font-weight: bold; */height: 33px;display: block;min-width: 153px;text-align: center;}
.v{
color: #8B8B8B;
}

.report-item {
width: 333px;
overflow: hidden;
float: left;
margin-right: 8px;
background: #FCFCFC;
border: 1px solid #F8F8F8;
}

.report-item  .preview {
width: 333px;
height: 177px;
overflow: hidden;
margin-bottom: 3px;
position: relative;
}
a.pic {
display: block;
position: relative;
}
.report{
margin-bottom: 10px;
}
.report-item h3 {
font-size: 20px;
/* font-family: georgia, serif; */
line-height: 22px;
margin-bottom: 0px;
font-weight: normal;
height: 46px;
overflow: hidden;
padding-left: 6px;
}
a {
color: black;
text-decoration: none;
cursor: pointer;
}
.meta-line {
font-size: 11px;
/* font-family: georgia, serif; */
font-style: italic;
line-height: 12px;
color: #8C8C8C;
overflow: hidden;
padding-bottom: 6px;
padding-left: 5px;
}
.meta-line .date {
float: left;
padding-right: 7px;
}
.meta-line .time {
color: #EB7F00;
padding-right: 13px;
float: left;
}
.meta-line .comments {
float: left;
border: none;
color: #EB7F00;
text-decoration: underline;
background: url('/img/comment.png') no-repeat 0 5px;
display: block;
padding: 2px 0 2px 18px;
margin-top: -3px;
}
.clear {
clear: both;
height: 0;
font-size: 0;
line-height: 0;
overflow: hidden;
}
.news_line{
padding-bottom: 5px;
border-top: 2px solid black;
border-bottom: 1px solid lightGrey;
position: relative;
}
.news-lenta{
background-color: #F2F2F2;
}

.news_line h2{
font-size: 16px;
/* font-family: georgia, serif; */
font-weight: normal;
border-bottom: 1px solid lightGrey;
padding: 10px 0 13px 2px;
}
.news_line h2 {
padding: 10px 0 13px 13px;
}

.news-lenta ul li {
height: 63px;
border-bottom: 1px solid lightGrey;
padding: 5px;
overflow: hidden; position: relative;
}
.news-lenta ul span {
color: #EB7F00;
float: left;
}
.pic_block {
float: left;
margin-right: 8px;
position: relative;
}
.news-lenta ul a {
color: #383838;
line-height: 14px;
overflow: hidden;
display: block;
font-size: 14px;
vertical-align: top;
position: relative;
top: 0px;
}
.news-lenta ul a img {
float: left;
color: #383838;
vertical-align: top;
}
.news-lenta ul{
padding: 0px;
margin: 0px;
font-size: 12px;
width: 335px;
float: left;
}
.news-lenta .nl-wrapper {
padding: 0 13px;
}
.news-lenta ul li.last {
border-bottom: none;
}

.news_line .more {
position: absolute;
color: #848484;
top: 12px;
right: 1px;
font-size: 11px;
}
.news_line .rss {
display: block;
width: 15px;
height: 15px;
background: url('/img/rss-ico.png') no-repeat 0 0;
text-indent: -100px;
overflow: hidden;
float: right;
}
.news_line .more-link {
float: right;
text-decoration: underline;
color: #1F00FF;
padding-right: 12px;
background: url('/img/more-li.png') no-repeat 0 6px;
padding-left: 14px;
font-size: 16px;
/* font-weight: bold; */
line-height: 15px;
}
.nl-wrapper .nb-type1 { width: 475px; height: 135px; float: left; position: relative; overflow: hidden; }
.nl-wrapper .nb-type1 div.timing { position: absolute; z-index: 10; bottom: 10px; right: 0; width: 70px; height: 26px;  overflow: hidden; color: #fff; font-size: 11px; }
.nl-wrapper .nb-type1 div.timing span { float: left; margin: 7px 0 0 37px; }

.nl-wrapper .nb-type1 .preview { width: 240px; height: 135px; overflow: hidden; margin: 0 15px 0 0; position: absolute; top: 0; left: 0; }
.nl-wrapper .nb-type1  h3 { text-align: center; font-size: 18px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; max-height: 60px; overflow: hidden; }
.nl-wrapper .nb-type1  .lead   { font-size: 14px; line-height: 16px; padding-top: 0px; color: #353535; clear: both; }
*:first-child+html .nl-wrapper .nb-type1  .lead  { padding-top: 0; }
.nl-wrapper .nb-type1  .txt-block { padding-left: 260px; }

.nl-wrapper .nb-type2  .lead   { font-size: 12px; line-height: 16px; padding-top: 8px; color: #353535; clear: both; }

.liks .lead{
font-size: 12px;
line-height: 16px;
color: #353535;
}
.nl-wrapper .nb-type2 { width: 475px; height: 71px; float: left; position: relative; overflow: hidden; border-bottom: 1px solid #d3d3d3; }
.nl-wrapper .nb-type2 .preview { width: 100px; height: 56px; overflow: hidden; margin: 0 15px 0 0; position: absolute; top: 0; left: 0; }
.nl-wrapper .nb-type2  h3 { font-size: 16px; /* font-family: georgia, serif; */ line-height: 22px; margin-bottom: 6px; font-weight: normal; max-height: 42px; overflow: hidden; }
.nl-wrapper .nb-type2  .txt-block { padding-left: 110px; }

.news_line .nl-wrapper {
padding: 9px 0 3px 0;
}
.news-lenta .nl-wrapper {
padding: 0px 0 3px 0;
}
.gsInformer{
margin: 0 auto;
}
.nl-wrapper .last-v {  margin-top: 15px; }
.nl-wrapper .last-g{ }
.nl-wrapper .last-f{  margin-top: 5px; }
.contentWrapper {
padding-bottom: 30px;
}
.lColumn {
width: 650px;
margin-right: 22px;
}
.lColumn, .rColumn {
float: left;
padding-bottom: 30px;
}
.news-block h2, .news-block .mh2 {
font-size: 17px;
/* font-family: georgia, serif; */
font-weight: normal;
border-bottom: 1px solid lightGrey;
padding: 10px 0 13px 2px;
}
.st-page {
  font: 400 12px/18px "Open Sans",sans-serif;
line-height: 24px;
font-size: 16px; 
}
.other {
position: absolute;
left: -4250px;
}
.main-news-in {  /* font-family: georgia, serif; */ }
.main-news-in .nl-wrapper { padding: 0; }
.main-news-in .news-item { padding: 12px 0 5px 0; }
.main-news-in .news-item .pic { float: left; margin-top: 2px; }
.main-news-in .news-item h3, .main-news-in .news-item .mh3{ padding: 0 0 8px 148px; font-size: 15px; line-height: 17px; font-weight: normal; }
.main-news-in .news-item div.time { padding: 0 0 0 148px; font-size: 11px; color: #8c8c8c; font-style: italic; }
.main-news-in .news-item div.time span { padding-left: 7px; color: #eb7f00; }
.main-news-in .last { border-bottom: none; }
.main-news-in .last { padding-bottom: 0px; }
.rColumn { width: 318px; float: right;}
.ban_c{margin-bottom: 5px;padding: 3px;background: #FAFAFA;border: 1px solid #DADADA;margin-top: 3px;overflow: hidden;padding-bottom: 0px;}
.ban_c img{
    width: 100%;
    height: auto;
}
.ban_c a{display: block;}
.grey-b {
background-color: #F2F2F2;
}
.news-block {
border-top: 2px solid black;
border-bottom: 1px solid lightGrey;
position: relative;overflow: hidden;
}
.grey-b h2, .grey-b .mh2 {
padding: 10px 0 13px 13px;
}


.cnew .news-block, .cnew .news-block h2, .cnew .news-block .mh2{
border-bottom: none;
font-size: 19px;
}
.cnew .lead {
margin-top: 0px;
margin-bottom: 10px;
}
.cnew .time{
color: #8C8C8C;
text-align: left;
display: block;
font-size: 12px;
line-height: 12px;
padding-bottom: 10px;
}
.liks{ width: 500px;
}
.liks .preview{
float: left;
width: 180px;
}
.l1{
width: 257px;
float: left;
height: 316px;
}
.pa img{
}
.rubric-list .nb-type1 { position: relative; padding-right: 10px; margin-top: 18px; position: relative; }
.rubric-list .nb-type1 div.timing {z-index:20; position: absolute; top: 100px; left: 170px; width: 70px; height: 26px; background: url('../../../img/dtv/images/play-btn.png') no-repeat 0 0; overflow: hidden; color: #fff; font-size: 11px; }
.rubric-list .nb-type1 div.timing span { float: left; margin: 7px 0 0 37px; }
.rubric-list .nb-type1 .meta-line { float: none; height: 14px; }
.rubric-list .nb-type1 .preview { position: relative; width: 240px; height: 135px; overflow: hidden; margin: 0 15px 0 0; float: left; }
.rubric-list .nb-type1  h3 { text-align: center; font-size: 20px; font-family: georgia, serif; line-height: 20px; margin-bottom: 6px; font-weight: normal; max-height: 60px; overflow: hidden; }
.rubric-list .nb-type1 .lead { font-size: 12px; line-height: 16px; padding-top: 8px; color: #353535; }
.rubric-list .nb-type1 .comments { border-top: none; }
*:first-child+html .rubric-list .nb-type1  .lead { padding-top: 0; }
.rubric-list .nb-type1  .txt-block { padding-left: 260px; }
.rubric-list .border-s { border-bottom: 1px solid #d3d3d3; padding-top: 18px; }
.clock{
float: left;
margin-top: 40px;
margin-right: 37px;
overflow: hidden;
width: 88px;
}

.nl-wrapper .nb-type1 h3 a, .report-item h3 a{
color: #6D8FB3;
font-size: 15px;
text-decoration: underline;
line-height: 21px;
display: block;
}
.nl-wrapper .nb-type1 h3 a:hover, .report-item h3 a:hover{
text-decoration: none;
}
.item2{ background: url(/img/i1.png); }
.item3{ background: url(/img/i6.png); }
.item4{ background: url(/img/i3.png); }
.item5{ background: url(/img/i4.png); }
.item6{ background: url(/img/i5.png); }
.item7{ background: url(/img/i6.png); }
.item8{ background: url(/img/i4.png); }
.item9{ background: url(/img/i5.png); }
.pa{
text-align: center;
padding-bottom: 15px;
}
#pollvotes ul {
list-style: none;
padding-left: 0px;
margin: 0px;
font-size: 12px;
}

  input.blue,
  input.blue:hover,
  input.blue:visited {
    color: #42788e;
    border-bottom: 4px solid #589cb6;
    background: #abe4f8;
    
    text-shadow: 0px 1px 0px #bee9fa;
    background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#74d0f4));
    background: -moz-linear-gradient(top,  #abe4f8,  #74d0f4);
    
    box-shadow: inset 1px 1px 0 #b2e6f8;
  }

  .blue:before,
  .blue:after {
    border: 1px solid #8cc5d9;
    border-bottom: 1px solid #4e8aa1;
  }

  input.blue:hover {
    background: #74d0f4;
    background: -webkit-gradient(linear, left top, left bottom, from(#74d0f4), to(#abe4f8));
    background: -moz-linear-gradient(top,  #74d0f4,  #abe4f8);
  }
.buttom, input.blue{
border: none;
cursor: pointer;
}
#pollvotes span{
color: rgb(35, 86, 139);
display: block;
}
#easypollform fieldset{
border: none;
padding: 0px;}
#pollvotes{
padding: 0px;
padding-left: 11px;padding-right: 11px;}
.left {
float: left; width: 370px;
}
.left ul li a{
text-decoration: underline;
font-size: 14px;
}
#copy{margin: 0 auto;vertical-align: middle;margin-top: 0px;text-align: center;line-height: 30px;padding: 19px 25px; padding-bottom: 45px;}
#copy a{color: rgb(255, 255, 255);text-decoration: underline;padding-right: 5px;}

.ban_report2{
float: right;
margin-right: 15px; margin-top: 13px;
}
.txt-block a{
text-decoration: underline;
}
.txt-block a:hover{
text-decoration: none;
}
.social1{
margin-top: 5px;
margin-bottom: 7px;
overflow: hidden;
border: 1px solid #F0F0F0;
padding: 6px;
width: 634px;
}
.social1 ul li{
list-style: none;
float: left;
margin-left: 10px;
margin-right: 10px;
}
.pog1{
width: 129px;
float: right;
padding-top: 30px;
height: 75px;
}
.header{
clear: both;
}
.gsInformer .gsLinks .leftColCenter{
display: none;
}
.fff{
width: 247px;
margin-right: 15px;
padding-left: 5px;
}
.pp{
}
.pp a{

text-decoration: none;
}
.pp a:hover{
text-decoration: underline;
}
.oren{margin: 0 auto;width: 1072px;z-index: 1;position: relative;background: #717171;}
.ban_niz{
text-align: center;
margin-bottom: 10px;
margin-top: 10px;
}
.ditto_page, #ditto_pages span, .ditto_previous_link, .ditto_next_link{
padding: 2px;
border: 1px solid rgb(223, 223, 223);
padding-left: 5px;
padding-right: 5px;
margin-left: 5px;
margin-right: 5px;
background: rgb(248, 248, 248);
}
#ditto_pages{
font-family: tahoma;
font-size: 12px;
clear: both;
height: 21px;
width: 100%;
text-align: center;
display: block;
margin-top: 14px;
margin-bottom: 11px;
}
#ditto_pages span.ditto_currentpage{
background: rgb(255, 82, 0);
color: #fff;
}
.ditto_page:hover,  .ditto_previous_link:hover, .ditto_next_link:hover{
background: rgb(255, 250, 126);
}
.txt-block a.fffa{
text-decoration: none;
}
.comp{
float: right;
width: 495px;
}
.fff p{
margin-bottom: 0px;
font-style: italic;
}
.readd{
overflow: hidden;
}
.comp0{
overflow: hidden;
width: 492px; float: left;
}
.news_line .comp h2{
margin-bottom: 10px;
}
.news_line .comp0 h2, .news_line .comp h2 {
font-size: 16px;
}
.comp .nl-wrapper .nb-type1 h3{
text-align: left;
}
//copypast
.contentWrapper2{
-moz-user-select: none;
-khtml-user-select: none;
user-select: none;
-webkit-user-select: none;
} 
.videos{
display: block;
position: absolute;
z-index: 100;
right: 0px;
top: 0px;
text-align: right; width: 15%;
}
.videos img{
width: 100%;
}
.table{
border: 1px dotted rgb(120, 158, 228); margin-bottom: 10px; padding: 10px;
}
.bord_tpl{
color: rgb(153, 153, 153);
line-height: 21px;
height: 44px; text-align: left;
overflow: hidden; margin-bottom: 3px;
}
.bord_tpl img{
float: left;
margin-right: 10px;
box-shadow: 1px 1px 1px rgb(143, 143, 143);
height: 42px;
}
.bord_tpl a{
text-decoration: underline;
}
.new_head{
color: rgb(238, 111, 11);
text-decoration: underline;
}

.small .nb-type2{width: 348px!important;margin-top: 3px;}
.currency{
list-style: none;
padding: 0px;
width: 99px;
margin: 0px;
font-family: tahoma;
color: rgb(153, 153, 153);
}
.currency span{
color: #000;
}
#share42 a:hover{
opacity: 0.7;
}
.nav ul li:hover{
margin-top: auto;
}
.right{
float: right;
}
.tright{
text-align: right; padding-right: 5px;
}
.errors{
border: 1px solid rgb(247, 137, 137);
color: rgb(238, 30, 30);
padding: 5px;
margin: 15px;
}
.news-lenta ul a:hover {
color: #EB7F00;
}
.cursno{
cursor: default;
}
.news_line .more-link:hover{
text-decoration: none;
}
.B_crumbBox{
margin: 5px 0px 5px 0px;
display: block; color: rgb(109, 109, 109);
}
.B_crumbBox a {
color: #eb7f00; text-decoration: underline;
}
.next1, .prev1 {
color: #eb7f00; 
border: 1px solid #F0F0F0;  padding: 6px;
width: 47%;
text-align: right;
height: 48px;
}
.next1:hover, .prev1:hover {
color: #eb7f00; text-decoration: underline;
}
.prev1{
float: right;
margin-right: 2px;
}
.next1{
float: left;
text-align: left;
}
.bbb{
text-align: center;
width: 100%;
display: block;
clear: both;
}
.ban_niz2{
text-align: center;
}
.ban_niz2 a{
display: inline-block;
width: 488px;
padding: 5px;
background: #FAFAFA;
border: 1px solid #DADADA;
margin-top: 3px;
}
.ban_niz2 a img{
width: 100%; 
}
.autors a{
text-decoration: underline;
color: #eb7f00;
}
.event .link a{
color: rgb(253, 143, 2);
text-decoration: underline;
}
.evo2{
margin-top: -12px;
padding-bottom: 7px;
border-bottom: 1px dotted rgb(223, 223, 223);
}
.event .link a:hover{
color: rgb(209, 37, 37);
}
#Cal1{
margin-top: -17px;
}
.double_news{
background: rgb(235, 235, 235);
}
.all_news{
color: #EB7F00;
font-size: 15px;
}

.news_line_com{
color: rgb(255, 255, 255)!important;
width: 29px!important;
display: inline-block!important;
height: 13px!important;
text-align: center;
text-decoration: none;
background: url('/img/comment.png') no-repeat 3px 4px rgba(0, 0, 0, 0.5);
font-family: tahoma;
font-size: 13px!important;
vertical-align: middle;
position: absolute;
left: 1px;
padding: 3px;
margin: 5px;
top: 44px;
padding-left: 15px;
padding-right: 0px;
}
.news_line_intro{
height: 45px;
margin-bottom: 2px;
}
#pollvotes ul li input{
float: left;
}

#pollvotes ul li div{
margin-left: 23px;
}
#pollvotes ul li {
margin-bottom: 5px;
margin-top: 5px;
}
#pollvotes ul.otvet {
list-style: square outside;
}
#pl{
background: rgba(255, 112, 117, 0.655);
height: 30px;
left: 0px;
position: fixed;
top: 0px;
z-index: 1000;
}
.gaz{
position: absolute;
top: 7px;
right: 4%;
width: 95%;
height: 300px;
z-index: 0;
cursor: pointer;
left: 3%;
}

.clear1{
clear: both;  
overflow: hidden;
}

.lenta_c  ul{
width: 318px;
}
.istok{
clear: both;
margin-top: 20px;
color: #000000;
}
.istok span{
font-weight: normal;
color: #000;
}
.centr{
text-align: center;
}
.vop{
font-size: 18px;
font-weight: bold;
margin-top: 15px;
margin-bottom: 15px;
text-align: center;
line-height: 21px;
}
.soc{
text-align: center;
}



.woch{
width: 100%;
padding: 0px 0 3px 0!important;
}
.woch h2{
position: relative;
margin-bottom: 10px;
padding: 10px 0 10px 13px!important;
}
.woch .nb-type2{
}
.ban_woch{width: 294px;float: left;background: #F0F0F0;margin-left: 3px;padding-left: 3px;margin-right: 3px;padding-right: 3px;padding-bottom: 8px;min-height: 344px;}

.woch_left{overflow: hidden;float: left;width: 350px;font-size: 16px;}
.ban_woch .meta-line{
margin-top: 15px;
}
.center{
text-align: center;
}
.fl-block{
position: relative;
}
.fl-url{
height: 100%;
z-index: 100;
display: block;
	width: 100%;
position: absolute;
}
#up-button
{
position: fixed; 
top: 0; 
left: 0;  
height:100%; 
background: rgba(121, 121, 121, 0.1);
display: none;
width: 2.57em;
}

#up-button div
{
font-weight: bold;
font-size: 30px;
margin: 5px auto;
color: #0E0303;
text-align: center;
}
.about .fl-block{
margin-bottom: 5px;
}
.fl-fl object{
position: relative;
z-index: 90;
}


.baner1 img, .baner1 object {
    width: 700px;
}

.baner8 img, .baner8 object{
width: 650px;
height: 80px; 
}

.trio h2{
background: #A8A8A8;
color: #FFF;
border-right: 1px solid;
min-height: 21px;
position: relative;
}
.popi{
font-size: 10px;
float: right;
}
.glav{
background: #FFE9D0;
}
.news_line .comp0 h2{
font-size: 15px;
margin-bottom: 10px;
}
.link-n{
text-decoration: underline;
color: #0721DF;
}
.cnew .vnim{
background: #FAFAFA;
font-weight: normal;
margin: 0px;
padding-left: 8px;
font-size: 12px;    line-height: 20px;  display: block;          
margin-top: 8px;
color: #c09853;  
margin-bottom: 10px;  text-shadow: 0 1px 0 rgba(255,255,255,0.5);  background-color: #fcf8e3;  border: 1px solid #fbeed5;      
}
.opros-sosed{
    padding: 0px;

    margin: 0px;
    margin-bottom: 20px;
}

.opros-sosed li{
}
.opros-sosed li a {
    display: block;
    background: #C3DEFF;
    border-radius: 10px;
    padding: 5px;
    padding-left: 9px;
    padding-right: 5px;
    margin-bottom: 5px;
    text-decoration: underline;
}

.baner1{
position: absolute;
left: 50%;
top: 22px;
margin-left: -350px;
}
.small iframe{
width: 375px;
height: 261px;
}
#clendar{
text-align: center;
}
.ban_report3{float: left;padding-left: 10px;padding-right: 0px;width: 291px;text-align: center;}
.ban_report3 img{width: 259px;height: auto;}
.nb-type5{
}
.nb-type5 .txt-block a{
    color: rgb(255, 255, 255)!important;    display: inline-block!important;    text-align: center;  text-decoration: none;  
    background: rgba(0, 0, 0, 0.5);  font-family: tahoma;  
    font-size: 16px;  vertical-align: middle;  position: absolute;  
    left: 0px;  padding: 3px;    
    bottom: 14px;  padding-left: 15px;  padding-right: 0px;
    width: 359px;
}

.nb-type5 .txt-block{
}
.about img{
}
.fleft{
float: left;
}
.fright{
float: right;
}
.read_tpl_g{
    width: 100%;
    padding-bottom: 3px;
    overflow: hidden;
}
.read_tpl_g .preview{
    float: left;
    margin-right: 10px;
}
.read_tpl_g .txt-block{
}
.read_tpl_g .txt-block a{
}
.nl-wrapper .nb-type1 .lead ul{
margin-top: 0px;
padding-left: 31px;
}
.about p a{
text-decoration: underline;
color: #eb7f00;
}
/* tab */
.soc-tab li{
    list-style: none;
    text-align: center;
    display: inline-block;
    width: 32%;
    color: #B4B4B4;
    cursor: pointer;
    font-size: 12px;
}
.soc-tab{
    padding: 0px;
    margin: 4px;
    border-bottom: 1px solid lightgrey;
    padding-bottom: 6px;
}
.soc-tab li.selected, .soc-tab li:hover{
    color: #575757;
}
.none{display: none;margin: 0 auto;/* width: 310px; *//* height: 300px; */}
.none iframe{
height: 300px;
}



#eadvt_wrapper15 {
width: 700px!important;
height: 66px!important;
}
.ttt table p{ margin: 0px; font-size: 12px;
 text-align: left; padding: 0px; padding-left: 2px; padding-right: 2px; line-height: 16px;}

.ttt table{
border-color: rgb(162, 156, 156);
box-shadow: 1px 1px 2px #999898;
background: #FDFDFD;

border-collapse: collapse;
margin-left: 1px;
margin-bottom: 15px;
}


.o-kom{  float: right;   width: 80px;}

.o-kom a{ width: 19px!important;
display: block!important;
overflow: hidden!important;
 float: right!important;
 height: 14px;!important; line-height: 15px!important; font-family: arial; font-size: 12px!important; text-align: right;}

.o-kom div:before{font-size: 12px;margin-left: 5px;display: block;float: right;margin-right: 0px;margin-top: 0px;}

.o-kom a, .o-kom div:before {
color: rgba(6, 6, 6, 0.43)!important;
}
.ttt table a{
color: #eb7f00; text-decoration: underline;
}
.ban-boot{
display: inline-block;
width: 993px;
padding: 5px;
background: #FAFAFA;
border: 1px solid #DADADA;
margin-top: 3px;
}


.about p img {
max-width: 100%;
height: auto;
}
.jot-nav .jot-show-all{
display: none;
}
.send-news{
    background: #FCFCFC;
    border-radius: 5px;
    padding: 15px;
    font-size: 14px;
    padding-top: 4px;
    border: 1px solid #E9E7E7;
}
.send-news form{}
.send-news p{
    margin: 3px 0px 3px 0px;
}
.send-news input, .send-news textarea{
    width: 617px;
    border: 1px solid #E9E7E7;
    line-height: 22px;
}
.send-news input{
}
.send-news textarea{
}
.send-news .red{
    color: #FC0101;
}
.send-news .sub{}
.rkw {
    float: RIGHT;
}
.rkw a{
    text-decoration: underline;
    color: #A9A9A9;
}


.ban_niz19{
text-align: center;
}
.ban_niz19 a{
display: inline-block;
width: 992px;
padding: 5px;
background: #FAFAFA;
border: 1px solid #DADADA;
margin-top: 3px;
}
.ban_niz19 a img{
width: 100%; 
}
.txt-block .txt{
line-height: 34px;
    font-size: 14px;
}

.read_tpl_g .meta-line{
    padding-left: 0px;
}

.bank .row{
float:left; margin: 0px; padding: 0px;
list-style: none;
padding-bottom: 0px;}
.bank  .row li{
float:left;
width: 169px;
overflow: hidden;

height: 190px;margin: 5px;}
.bank {
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}
.banket-fon {
    overflow: hidden;
    background: #FAFAFA;
    font-weight: normal;
    margin: 0px;
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-top: 8px;
    color: #c09853;
    margin-bottom: 10px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    padding: 10px;
}
#pollvotes table {
    width: 100%;
    font-size: 17px;
    border-collapse: collapse;
    background: none;
    box-shadow: none;
    border: none;
}


.advert-line{
    display: block; 
}
.advert-line h2{
    background: #0f75bd;
    color: #fff;
}
.advert-line .more-link{
    color: #fff;
}
.advert{}
.advert-kat-menu{
    width: 260px;
    float: left;
    margin-right: 0px;
}
.advert-kat{}
.advert-kat a{
    background: #878B8E;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    vertical-align: middle;
    line-height: 33px;
    display: block;
    margin-bottom: 9px;
    border-radius: 10px 0px 0px 12px;
    font-size: 17px;
}
.advert-kat .dimg{vertical-align: middle;float: left;border: 3px solid #fff;border-radius: 52px;overflow: hidden;width: 26px;height: 26px;margin-left: -3px;margin-top: -3px;margin-right: 6px;text-align: center;padding: 3px;}
.advert-kat img{vertical-align: middle;padding-left: 0px;padding-bottom: 10px;}


.advert-kat-last{

width: 745px;

float: left;
}
.advert-kat-last  .eb-item{
    width: 362px;
    float: left;
    height: 75px;
    background: #F0F0F0;
    margin-bottom: 10px;
    margin-left: 10px;
}

.advert-kat-last .eb-desc {
    margin: 0 0 0px 0px;
    padding: 7px;
}

.advert-kat-last  #eb-price {
    font-size: 100%;
    color: #A00000;
  font-weight: normal;
}

.advert-kat-last .eb-head {
    font-weight: bold;
    font-size: 100%;
}
.advert-kat a:hover{
    background: #BF3C3C;
}
.advert-kat-menu2 {
text-align: center;
    padding-top: 10px;
}
.advert-kat-menu2 .advert-kat-menu{
	width: 322px;
	margin-right: 0px;
	display: inline-block;
	float: inherit;
	vertical-align: top;
}
.rubric-list .eb-desc {
    margin: 0 0 0px 0px;
    padding: 12px;
}
.advert-kat2{padding-left: 39px;text-align: left;}
.advert-kat2 a{
	
text-decoration: underline;
	
color: #DA0A0A;
}
.eb-head a{
text-decoration: underline;
    color: #DA0A0A;
}
.advert-kat-max div.eb-item:nth-child(even){background: rgba(221, 221, 221, 0.33);}




.news-lenta .column{
float: left;
    width: 335px;
}

.news-lenta ul#sss{
	
	    width: 1005px;
}

.ban-wochs img{width: 348px;height: auto;}
.home {
background: none!important;
}



.news-block .nb-type1  h3{
text-align: left;
}

.st-page iframe{
    width: 100%;
}

.ramka{
    margin-bottom: 5px;
    padding: 3px;
    background: #FAFAFA;
    border: 1px solid #DADADA;
    margin-top: 3px;
    overflow: hidden;
    display: block;

}
.ramka video{
width: 642px;
    height: 360px;
background-color: black;
	cursor: pointer;
}


.ramka .ramka-text{
display: block;
    font-size: 12px;
    height: 13px;
    line-height: 12px;
    padding-left: 1px;
    color: #7b7b7b;
}
.yaya {
    font-size: 14px;
}
.yaya table{
box-shadow: none;
}
@media screen and (max-width: 640px) {

#jivo_chat_widget{

display: none!important;

}
}




.fancybox-close {
    display: block!important;
}